Subject: Re: [PATCH] Allow branch names that end with ".lock"

From: Junio C Hamano <[email-masked]>
Date: Thu, 07 May 2009 17:57:09 -0700

"Shawn O. Pearce" <[email-masked]> writes:

> Junio C Hamano <[email-masked]> wrote:
>> A project policy for naming branches could be to use a dot as a word
>> separator (instead of '-' which is often done by existing projects), and
>> "fix.vm.lock" could be a very valid name for a branch to address a VM
>> locking issues.
>
> I think we sent the same patch... except...
>
>>  git-gui/lib/index.tcl                    |    2 +-
>
> Don't do that.  I'll patch git-gui and send you a pull request.

Why not?  I never commit my "how about this" weatherbaloon patches
directly ;-)

If you found that ours match identically except for that one line, that is
a very good indication.  I didn't check.